/*
Description: twenty twenty five Child Theme
Author: Sitesolutions
Author URI: https://domain.nuvola365.it/
Template: twentytwentyfive
Version: 2.0.0

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html


Tags: two-column, responsive-layout
Text Domain: twentytwentyfivechild

*/
hr,
#header{ display: none;}
body{text-align:center;}
    .mainContent{max-width:1400px; margin:30px auto;}
    .row{display:flex; flex-wrap:wrap;justify-content: center !important;align-items: stretch !important;}
    .mainContent .immagine{width:40%;}
    .mainContent .contatti{width:60%; text-align:left;}
    .mainContent .immagine img{width:100%; max-width:600px;}
    .mainContent .contatti .testi{ margin:0px 30px; background-color:#f5f5f5; border-radius:20px; padding:30px 30px 60px 30px;}
    .mainContent .contatti h1{margin:0px 0px 15px 0px;}
    .mainContent .contatti h2{margin:0px 0p3x 20px 0 60px 30pxpx;}
    .mainContent .contatti p{margin:0px 0px 10px 0px;}
    @media(max-width:960px){
            .mainContent .immagine{width:100%;order: 2 !important;}
        .mainContent .contatti{width:100%; text-align:center;order: 1 !important;}
    }
.form{background: #f5f5f5;
    padding: 30px;
    border-radius: 30px;
    border: 2px solid white;
    margin: -50px 30px 30px;}
.form input[type="text"],
.form input[type="email"],
.form input[type="url"], textarea{padding:10px;border-radius:5px;font-size:16px; min-width: 60%; margin-bottom:7px;}
.form input[type="submit"]{    
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 7px;
    font-size: 20px;
    text-transform: uppercase;background-color:#FCC628;}
.form input[type="submit"]:hover{background-color:#d69e06;}

.form .wpcf7-list-item {
    display: inline-block;
    margin: 10px 0;
    font-size: 14px;
}

.form .wpcf7-not-valid-tip {
    font-size: .8em;
}